{
  "extends": "./tsconfig.base.json",
  "references": [
    { "path": "./tsconfig.engine.json" },
    { "path": "./tsconfig.game.json" }
  ],
  "compilerOptions": {
    "composite": true,
    "lib": ["esnext", "DOM", "DOM.Iterable"],
    "types": ["vite/client"]
  },
  "include": [
    "app",
  ]
}
